We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose Upgrade from 7.6 => 16.1

Hello,

I’m evaluating a possible upgrade for a legacy webservice that depends on aspose 7.6 using C# and .net 4.0.

The available web-documentation starts from14.1, but what I need is a change list for the older versions between 7.6 and 14.1. A migration guide for this would also be helpful. Maybe I missed something?

Thank you




Hi Christian,

Thanks for getting back to us.

I have observed the requirements shared by you and like to share that Aspose.Slides has long been ported to new merged API and legacy API is no longer supported. I suggest you to please visit this documentation section for your kind reference that you may use as starting point on your end. I hope this will be helpful.

Many Thanks,